Subject: Bridgeport & #107

From: [email-masked] (andrew bernat)
Date: Mon, 27 Feb 1995 15:45:48 GMT

I have been trying to get some Lubriplate #107 for my mill as
specified on the lubrication chart.  Bridgeport gave me a part number
of 11 18 31 47.  When my local dealer ordered that part, Lubriplate
#105 showed up (at 3 times the regular price).  I talked to Bridgeport
today and they told me that they can't get #107 any more and are
substituting #105.  They couldn't tell me the difference in the
formulations.  Locally, the Lubriplate wholesale shop says they can
get me #107 in 45 pound tubs!  The mill wants 1 teaspoon every 6
months.

Hope this helps someone else,
Andy